<template>
  <div id="logo-institutes">
    <a
      href="https://github.com/stherMConde/signbank-default/tree/main"
      target="_blank"
    >
      <v-img
        width="100%"
        max-width="165"
        alt="Logo"
        :src="require(`~/static/illustration/logo-ufsc.svg`)"
        contain
      >
        <template v-slot:placeholder>
          <v-row class="fill-height ma-0" align="center" justify="center">
            <v-progress-circular
              indeterminate
              color="grey lighten-5"
            ></v-progress-circular>
          </v-row>
        </template>
      </v-img>
    </a>
  </div>
</template>
<script>
export default {};
</script>
